/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;

}
a{color :#2E8B57;}
a:visited{color :#2E8B57;}
a:active{color :#2E8B57;}
/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {

  padding-top: 0;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}
.nav > li >a {color: #fff ;background-color: #2E8B57;}
.nav > li >a:hover,.nav > li>a:focus.nav > li>a:active {color: #fff;background-color: #ffA500;}
.dropdown-menu > li >a {color: #fff;background-color: #ffA500;} 
.dropdown-menu {color: #fff;background-color: #ffA500;} 
.dropdown-menu {
background-image : -moz-linear-gradient (top, #fbb450,#f89406);
background-image : -ms-linear-gradient (top, #fbb450,#f89406);
background-image : -webkit-gradient (linear,0 0,0 100%, from(#fbb450),to(#f89406));
background-image : -webkit-linear-gradient (top, #fbb450,#f89406);
background-image : -o-linear-gradient (top, #fbb450,#f89406);
background-image : -o-gradient (top, #fbb450,#f89406);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'fbb450,endColorstr='#'f89406,GradientType=0)
} 
 
.nav.nav-tabs > li.dropdown.active.open > a, 
.nav.nav-tabs > li.dropdown.active.open > ul.dropdown-menu a:hover,
.nav.nav-tabs > li.dropdown.open > a
{
  color: #fff;
  background-color: #f89406;
  border-color: #fff;
}

.nav.nav-tabs > li.dropdown.open > ul.dropdown-menu a:hover
{
color: #fff;
background-color: #2E8B57;
}

.nav.nav-tabs > li.active> a
{
color: #fff;
background-color: #f89406;
} 

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}
html, body { position:relative;}
.page {margin:0 auto 20px; }
.footer {height:20px; width:55%; position:absolute; bottom:0;}



.dropdown-submenu>.dropdown-menu {

  right: -66.3%;
  margin-top: -30px;
  margin-right: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}




